#node-12837 p {
    margin: 0.6em 0;
}
#node-12837 .navyred a {
    background-color: #ED1C24;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 6px;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 24px;
    margin: 0;
    padding: 3px 0 0;
    text-align: center;
    text-decoration: none;
    width: 200px;
}
#node-12837 .navyred a:hover {
    background-color: #ED1C24;
    border: 1px solid #005476;
    color: #FFFFFF;
}
#node-12837 .terms {
    float: none;
}
#about_juri {
    color: #ED1C24;
    text-decoration: underline;
    cursor:pointer;
}
#about_juri:hover {
    text-decoration: none;
}
#list_juri {
    display: none;
    }
/*Анонс*/
#anons-magazine-cover {
	width:230px;
	text-align:left;
	float:left;
	}
#anons-magazine-cover img {
	width:223px;
	height:288px;
	}
#anons-magazine-cover a {
	color: #3b3b3b;
	}		
#text-anons-magazine {
	margin-left: 260px;
	}	
/*end Анонс*/	
/*Свіжий номер*/
.section-name {
	font-size: 16px;
	color: #ed1c24;
	font-weight: bold;
	border-bottom: 1px dotted #989898;
	}
.article-title {
	font-weight: bold;
	}	
.article-title span {
	font-weight: normal;
	color: #8c8c8c;
	}
/*end:Свіжий номер*/	
.question-img {
	background:url(http://oppb.com.ua/sites/default/files/files/question-balloon.png);
	width:36px;
	height:36px;
	margin-top:-5px;
	float:left;
	}
.information-img {
	background: url(http://oppb.com.ua/sites/default/files/files/information.png);
	width: 35px;
	height: 36px;
	margin-top: -5px;
	float: left;
	}
.information-text, .question-text {
	background: #ececec;
	padding: 10px 10px 10px 14px;
	margin-left: 23px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
.title-in-article {
	border-bottom: 1px dotted #989898;
	color: #939393;
	font-size: 16px;
	font-weight: bold;
	}
.magazine-oppb-one img {
	float:left;
	margin:0 14px 0 0;
	}
#magazine-oppb-grey {
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
	padding:5px 0;
	margin-bottom:14px;
	}
#magazine-oppb-grey div {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #ececec;
	padding:14px;
	}
.clear-none {
	clear:both;	
	}
#price-magazines td {
	border: 1px solid #999;
	padding: 5px;
	text-align:center;
	}